{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
	<title>Resume</title>
	<link rel="stylesheet" href="{% static '/css/tugas3.css' %}">
	<link rel="stylesheet" href="{% static '/css/bootstrap-4.3.1-dist/css/bootstrap.min.css' %}">
	<meta http-equiv="X-UA-Compatible" content="IE=edge" />
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
</head>
<body>
	<header class="topnav">
		<a href="/">Home</a>
  		<a href="#">About</a>
  		<a href="#">Portfolio</a>
 		<a class="nav-item nav-link active" href="/resume">Resume</a>
 		<a href="#">Contact</a>
	</header>
	<ul class="breadcrumb">
		<li class="breadcrumb-item"><a href="/">Home</a></li>
		<li class="breadcrumb-item"><a href="/resume">Resume</a></li>
	</ul> 
	<div class="resume-content">
		<h2>Education</h2>
		<p>University of Indonesia, Information System Major, 2018 - now <br> <br> 31 Senior Highschool, Science, 2015 - 2018</p>
		<h2>Organizations</h2>
		<p>Taekwondo Palapa Club, 2012 - 2018</p>
	</div>
	<footer class="footer">
		<div>
			<h3>Contact me</h3>
		</div>
		<div>
			<table class="footer-content">
				<tr>
					<td><img src="{% static '/assets/email_monochrome.png' %}"> <br> 
						<h6 class="media-info">deani.irwendy@gmail.com</h6>
					</td>
					<td><img src="{% static '/assets/phone_monochrome.png' %}"> <br> 
						<h6 class="media-info">082260757271</h6>
					</td>
					<td><img src="{% static '/assets/insta_monochrome.png' %}"> <br> 
						<h6 class="media-info">duhknee_ard</h6>
					</td>
				</tr>
			</table>
		</div>
	</footer>
</body>
</html>